Subject: Looking for wu-ftpd with kerberos built in

From: [email-masked] (Joe Rosenfeld)
Date: Thu, 16 Feb 1995 17:33:24 -0500 (EST)

Greetings:  I am looking for a variant of the wu-ftpd source, one which has
kerberos authentication built into it.  The school I work in, Notre Dame,
uses AFS (Andrew File System), and since the regular wu-ftpd does not use
kerberos authentication, I lose the users with AFS accounts.

Such an enhancement would be most gratefully welcomed by me and those who I
work with.  TIA.

Joe
=======================================================================
 Joe Rosenfeld	        219-631-3939       [email-masked]
 Director of Law School Computing, University of Notre Dame Law School
=======================================================================